<profile name="PlayStation 3 VOB Passthrough" type="1" version="200" device="ps3" tag="dvdfab" description="The profile is used to copy DVD to one or more VOB files, which can be played on PS3 directly">
<common>
<file format="vob" onefile_size_mb="4096" />
<audio copy="1" />
<video copy="1" />
</common>
</profile>